Bug 260028

Summary: www/uwsgi: update to 2.0.20
Product: Ports & Packages Reporter: Dmitry Marakasov <amdmi3>
Component: Individual Port(s)Assignee: Dmitry Marakasov <amdmi3>
Status: Closed FIXED    
Severity: Affects Only Me CC: eugene, python
Priority: --- Flags: bugzilla: maintainer-feedback? (eugene)
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
Patch none

Description Dmitry Marakasov freebsd_committer 2021-11-24 17:42:27 UTC
Created attachment 229706 [details]
Patch
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2021-11-25 00:44:44 UTC
@Dmitry, If the Python <version-spec> for the current version of uwsgi is not correct, can you land and merge that change prior to and separate from the version update please. Thanks!
Comment 2 Dmitry Marakasov freebsd_committer 2021-11-26 11:28:34 UTC
It is correct, the spec updates with the version update.
Comment 3 commit-hook freebsd_committer 2021-12-10 13:52:59 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=587d9f21a81754578a3bf7140ed585fc29518717

commit 587d9f21a81754578a3bf7140ed585fc29518717
Author:     Dmitry Marakasov <amdmi3@FreeBSD.org>
AuthorDate: 2021-11-24 17:43:59 +0000
Commit:     Dmitry Marakasov <amdmi3@FreeBSD.org>
CommitDate: 2021-12-10 13:48:08 +0000

    www/uwsgi: update to 2.0.20

    PR:             260028
    Approved by:    maintainer timeout (eugene@zhegan.in, 2 weeks)

 www/uwsgi/Makefile | 5 ++---
 www/uwsgi/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 6 deletions(-)